ELINK(1)

NAME
elink - look up related NCBI Entrez records

SYNOPSIS
elink [-help] [-related] [-target dbname] [-name name] [-db name] [-id ID(s)] [-input filename] [-cmd command] [-cited] [-cites]

DESCRIPTION
elink follows links between Entrez databases, either extending an existing Entrez Direct pipeline or honoring explicit -db and -id (or -input) options.

OPTIONS

  Destination Database

-related
    Look up neighbors in the same database.

-target dbname
    Follow links to another database.

-name name
    Follow an explicit link name such as pubmed_protein_refseq, pubmed_pubmed_citedin, or pubmed_pubmed_refs.

  Direct Record Selection

-db name
    Entrez database name for immediate lookups.

-id ID(s)
    Unique identifier(s) for immediate lookups.

-input filename
    Read identifer(s) from file instead of standard input.

  Advanced Control

-cmd command
    Command type (returns eLinkResult XML):
    edirect
        Instantiate results in ENTREZ_DIRECT message.
    uid Return results as a sorted UID list, with any duplicates consolidated.
    history
        Save results in Entrez history server.
    neighbor
        Neighbors or links.
    score
        Neighbors with computed similarity scores.
    acheck
        All links available.
    ncheck
        Existence of neighbors.
    lcheck
        Existence of external links (LinkOuts).
    llinks
        Non-library LinkOut providers.
    llibs
        All LinkOut providers.
    prlinks
        Primary LinkOut provider.

  PubMed Citation Lookup

-cited
    References to this paper.

-cites
    Publication reference list.

-cited and -cites use the NIH Open Citation Collection dataset (see PMID 31600197) to follow reference links.

  Miscellaneous Arguments

-help
    Print usage information.

SEE ALSO
ecollect(1), efetch(1), efilter(1), einfo(1), epost(1), esearch(1), nquire(1), xfetch(1), xfilter(1), xlink(1), xsearch(1).